.dgwt-wcas-search-wrapp {
    margin: 0;
}

.dgwt-wcas-sf-wrapp {
    padding: 0 !important;
}

.dgwt-wcas-style-pirx.dgwt-wcas-search-filled .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    right: 6px !important;
}

.dgwt-wcas-preloader.dgwt-wcas-close {
    left: 16px !important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border-width: 1px;
    padding: 8px 48px 8px 24px;
    border-radius: 8px;
    font-family: inherit;
    font-size: 12px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    right: 6px;
    top: 4px;
}